Subject: Re: bug#16094: bug: cp/mv cannot copy/move a file's extended attrs if they start with 'security'
From: Pádraig Brady <[email-masked]>
To: Linda Walsh <[email-masked]>
Cc: [email-masked]
Date: Mon, 09 Dec 2013 22:24:01 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

tag 16094 notabug
stop

On 12/09/2013 08:09 PM, Linda Walsh wrote:
> I saved a file to my home directory on linux via windows.
> 
> I wanted to move it to /tmp.
> 
> I got:
>>  mv  /home/law/tmp/oVars.pm /tmp
> mv: setting attribute ‘security.NTACL’ for ‘security.NTACL’: Operation not permitted
> 
> So what's up with this?  Shouldn't the NTACL be able to be stored/moved with the
> file?

This would be security policy enforced by the system I suspect.
I.E. mv is not filtering these explicitly.

thanks,
Pádraig.